{
	"Id": "legotrainman.customreportingmarks",
	"Version": "1.1.1",
	"DisplayName": "Lego's Custom Reporting Marks",
	"Author": "legotrainman",
	"EntryMethod": "LegosCustomReportingMarks.Main.Load",
	"AssemblyName": "LegosCustomReportingMarks.dll",
	"ManagerVersion": "0.27.3"
}
